Subject: Re: bug#38058: 12.2; Error triangle doesn't appear at once

From: Ikumi Keita <[email-masked]>
Date: Fri, 06 Dec 2019 17:33:17 +0900

>>>>> [email-masked] (Per Starbäck) writes:
>> Thanks for your report.  The following change addresses the problem
>> which you described, on my side.  Could you see whether it works for you
>> as well?

> Thanks! Yes, it does!

Thanks for confirmation, I'll commit it to the git repository later.

Regards,
Ikumi Keita